#ui-tooltip-content span.tooltip-field-title {
	font-weight: bold;
	padding-right: 5px;
}

.ui-tooltip-content {
	margin-bottom: 10px;
	margin-top: 10px;
	line-height: 18px
}

.ui-tooltip-content-separator {
	border-top: solid 1px gray;
}

#ui-tooltip-content div.tooltip-field span {
	diplay: inline-block;
}

#ui-tooltip-content div.tooltip-field {
	margin-top: 5px;
}

#ui-tooltip-content.tooltip-href {
	padding: 5px;
}

/* .ui-tooltip-content div.tooltip-field span.iconKnowledge{
	float: left;
    width: 16px;
    vertical-align: top;
    padding: 0px;
    height: 10px;
} */

.ui-tooltip-content div.tooltip-field span.iconKnowledge {
 	background-image: url("../../../weblab-theme/images/icons/view.png") ;
    background-repeat: no-repeat;
    float: left;
    height: 16px;
    background-origin: padding-box;
    padding: 0px;
    margin: 0 5px 0 0;
    width: 16px;
    background-position: top center;
}

.ui-tooltip-content div.tooltip-field span.iconKnowledgeCreate {
 	background-image: url("../images/create.png") ;
    background-repeat: no-repeat;
    float: left;
    height: 16px;
    background-origin: padding-box;
    padding: 0px;
    margin: 0 5px 0 0;
    width: 16px;
    background-position: top center;
}

.ui-tooltip-content div.tooltip-field span.iconKnowledgeEdit {
 	background-image: url("../images/edit.png") ;
    background-repeat: no-repeat;
    float: left;
    height: 16px;
    background-origin: padding-box;
    padding: 0px;
    margin: 0 5px 0 0;
    width: 16px;
    background-position: top center;
}

.ui-tooltip-content div.tooltip-field a.no-underline {
	text-decoration: none;
}

.ui-tooltip-content div.tooltip-field a.underline {
	text-decoration: underline;
}